.mceContentBody {
	font-family: Arial, Verdana, sans-serif;
	font-size: 100%;
	height: auto;
}

.image-frame {
	border: 2px solid #96c7ff;
	border: 2px solid #abd0fb;
}

.filesize {
	color: #a03602;
	font-size: 80%;
}

/*
	Cell spacing done a bit differently... This template in IE8 causes no cell spacing to be shown.
	Instead, we are collapsing cell spacing and applying a cell border to be white to simulate the same effect.
*/

.table-style {
	color: #086195;
	border-spacing: 0px;
}

.table-style td {
	background-color: #def0fb;
	padding: 5px 10px;
	border: 1px solid #FFF;
}

